넷기어 공유기 보안 펌웨어 업데이트

꿈을꾸는 파랑새

인터넷 공유기라고 하면 기본적으로 인터넷을 사용하기 위해서 많이 사용을 하고 잇는 제품일 것입니다. 오늘은 아마도 유무선공유기의 끝판 왕이라고 할 수가 있는 넷기어(Netgear)에서 만든 넷기어 공유기에 대한 보안 취약점 업데이트가 이루어졌습니다. 해당 보안 취약점은 심각한 보안 업데이트이며 해당 보안 취약점은 악의적인 명령에 취약한 부분을 수정했습니다. 이번 해당 보안 취약점을 영향을 받는 공유기 모델은 R6200,R6250,R6400,R6700,R6900,R7000,R7100LG,R7300,R7900,R8000,D6220,D6400이며 악의적인 목적이 있는 사용자는 악의적으로 조작된 사이트 링크를 연결될 수가 있는 문제입니다. 그리고 해당 악의적인 목적이 있는 사람은 해당 취약점을 악용하면 루트 권한으로 명령을 실행할 수가 있으며 예를 들며 https://공유기 IP/cgi-bin/;COMMAND 명령을 통해서 직접 작업을 할 수가 있으며

더 자세한 내용

해당 보안 취약점의 영향을 받는 공유기는 루트 권한으로 악의적인 명령을 실행할 수가 있으며 그리고 다른 예를 들며 http://공유기 IP/;telnetd$IFS-p$IFS'45'를 통해 45번 포트의 텔넷을 열수가 있습니다. 그래서 해당 공유기를 사용을 하시는 분들은 Administration->Router Update를 통해서 공유가 펌웨어를 진행해야 합니다.

일단 해당 공유기를 사용을 하시는 분들은 반드시 업데이트가 필요하면 업데이트를 하지 않으면 자신도 모르게 공유기 해킹을 통해서 개인 정보가 노출이 될수가 있으니 반드시 업데이트를 해야 합니다. 일단 시간을 내어서 해당 넷기어 공유기를 사용하시는 분들은 반드시 펌웨어 업데이트가 이루어져야 할 것입니다.

이 글을 공유합시다

facebook twitter googleplus kakaostory naver

본문과 관련 있는 내용으로 댓글을 남겨주시면 감사하겠습니다.

  1. Favicon of https://rdsong.com 알송달송IT세상 2016.12.23 19:41 신고

    넷기어 꺼는 사용해 본적이 없지만 최신 펌웨로 업뎃 필수라고 봅니다

  2. Favicon of https://emfls.tistory.com 드린 2016.12.24 10:09 신고

    취약점은 항상있는것같아요 저희집도 얼른 업데이트가 되었으면 좋겠네요

  3. Favicon of https://prolite.tistory.com IT세레스 2016.12.26 02:32 신고

    공유기 최신 펌웨어 업데이틑 정말 중요한거 같아요.
    저는 iptime n1004ns 를 씁니다.

    • Favicon of https://wezard4u.tistory.com Sakai 2016.12.26 13:16 신고

      그렇습니다.펌웨어는 중요하다고 생각이 됩니다.그리고 저보다더 더 좋은 공유기를 사용을 하시네요.갑자기 부러워집니다.